GitHub Actions: building iOS

If you want to build your project with latest XCode (15.2 at the day of writing this) you might be thinking that setting

runs-on: macos-latest

will do the trick for you. Unless it won’t. To use XCode 15.2 you must actually use

runs-on: macos-14

Leave a Reply

Your email address will not be published. Required fields are marked *